include $(SRC_TARGET_DIR)/product/full_base_telephony.mk

# Device identifier. This must come after all inclusions
PRODUCT_DEVICE := dm100
PRODUCT_NAME := full_$(PRODUCT_DEVICE)
PRODUCT_BRAND := Generic
PRODUCT_MODEL := $(PRODUCT_DEVICE)
PRODUCT_MANUFACTURER := MediaTek
